IPTV List Updater 1.63 (+OE-A GIT)

  • ich packe es mal hier rein:


    wie kann man den sog. "livestreamer" installieren?


    bisher hat bei mir das IPTV Plugin auch nur über Umwege aufgrund des librtmp1 Errors funktioniert und jetzt scheint es mit livestreamer Probleme zu geben, da dort Abhängigkeiten fehlen?!


    da hier viele ähnliche Probleme haben, hat vielleicht jemand eine Idee, wie man livestreamer installieren könnte.

  • für den Livestreamer fehlte bei Crot eine python LIB... die habe ich gerade hochgeladen ;)


    Und so nebenbei erwähnt, ist der Livestreamer noch gar kein bestandteil des Plugins... erst ab morgen gibt es ein Bouquet, welches das benutzt!
    Also mal bitte nicht soweit aus dem Fenster lehnen ;)

    Files

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • okay, danke.
    Damit kann ich zumindest ohne Fehlermeldung die Pakete installieren.
    Leider ist aber damit der BR Livestream im Deutsch Livestreamer Bouquet von euch aber nicht zu sehen.
    Wohingegen der vom Deutsche Sport Bouquet funktioniert.


    Komisch das Ganze.


    Ich kann gerne den Telnet-Auszug hier angeben. Vielleicht kann mir jemand helfen:


    Collected errors:
    * opkg_install_pkg: Package curl md5sum mismatch. Either the opkg or the packa
    e index are corrupt. Try 'opkg update'.
    * opkg_install_cmd: Cannot install package curl.
    * opkg_install_pkg: Package curl md5sum mismatch. Either the opkg or the packa
    e index are corrupt. Try 'opkg update'.
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-iptvlistu
    dater.
    * pkg_run_script: package "librtmp1" postinst script returned status 1.
    * opkg_configure: librtmp1.postinst returned 1.


    EDIT: Okay, Livestreamer geht. Hab den Ordner vom IPTV List Updater gelassen ,nur das Plugin gelöscht. Es bleibt halt das curl/librtmp1 Problem.


    Aber ein Fortschritt dank dir Nobody28 :-)


  • Doch es startet der Stream aber nach ungefähr einer Halben minute bleibt der Stream stehen

    Könnte bitte jemand mit ner DM8000 das testen

  • Hallo


    Hatte es nun geschaft die Version 1.40 zu installieren und die Bouquets
    konnte ich auch laden.


    Ist es aber normal, dass es bis zu 30 sec dauert bis ein Bild kommt?
    Oder zum Teil gar nicht?


    Aber trotzdem SUPER ARBEIT! :danke:


    Gruss

  • Ja und Ja ;)


    ALso Ja... manche Streams dauern einfach etwas!


    Und ja .... manche Streams gehen nach kurzer zeit nciht mehr, oder sind mms Streams, die Dein Receiver evtl. gar nicht verarbeiten kann?!


    Und Danke für die Blumen :)

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Hallo,


    Wenn ein Bouquet Filename in /etc/enigma2/ eine Klammerung enthält, dann funktioniert das Verschieben (Kontextmenü: Verschiebemodus aktivieren und dann Kanäle sortieren) nicht mehr korrekt. Die *.tv / *.radio wird dann nicht abgespeichert, nach einem E² Neustart ist die Kanalliste im alten Zustand.


    Bsp:


    userbouquet.web_radio_germany.radio = Verschieben funktioniert und wird abgespeichert


    userbouquet.web_radio_(germany).radio = Verschiebemodus funktioniert scheinbar, es wird aber nicht gespeichert.


    Leider werden die Bouquets vom Plugin teilweise mit Klammern im Namen erzeugt, so das besagter Fehler auftritt. Ist mir als Betatester gerade gestern unangenehm aufgestoßen. Der Fehler ist insofern hinterhältig, weil er nur bei IPTV Channels zutage tritt.


    Nach Rücksprache mit Dr. Best kamen wir zu einem eindeutigen Schluß: Klammern im Filenamen sind unzulässig und werden normalerweise in "__" (wie auch Umlaute) aufgelöst, wenn man die Standardroutinen benutzt.

  • Guten abend.Ich hoffe das ich jetzt kein sc**s erzähle
    Ich habe eine iptv box mag250.Kann ich auch diesen life update irgendwie installieren damit die Links immer aktuell sind?Wenn es geht Wie?Bitte nicht hauen da ich neu im thema iptv bin.Danke für eventuelle antworten

  • Guten Morgen Experten,


    möchte auch gerne dieses Plugin installieren, bekomme aber immer wieder diese Fehlermeldung:


    Inflating http://feed.merlin3.info/oe_2.0/mips32el/Packages.gz.
    Updated list of available packages in /var/tmp/Merlin-mips32el.
    Downloading http://feed.merlin3.info/oe_2.0/third-party/Packages.gz.
    Inflating http://feed.merlin3.info/oe_2.0/third-party/Packages.gz.
    Updated list of available packages in /var/tmp/Merlin-third-party.
    Installing enigma2-plugin-extensions-iptvlistupdater (1.40.+git677+c64c8be-r14)
    to root...
    libcurl4: unsatisfied recommendation for curl-certs
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enig
    a2-plugin-extensions-iptvlistupdater:
    * librtmp1 * udpxy *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-iptvlistu
    dater.


    Der Installationsbefehl ist:


    opkg update && opkg install /tmp/*.ipk


    Alle Pakete aus diesem Thread habe ich schon installiert.
    Hat jemand eine Idee was ich falsch mache??

  • da steht doch, dass Dir Abhängigkeiten fehlen ==> * librtmp1 * udpxy *
    Die LIBs fehlen Dir noch!
    Dann solltest Du auch das Plugin installieren können...


    Evtl. mal die Readme lesen.


    Im zweifel installierst Du Dir eine FW der OE-A z.B. openATV. Dort leigt das Pluguin Tagesaktuell auf dem Feed ;)

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Ja, habe ich gelesen.... Bin leider noch nicht dazu gekommen. Aber danke für den Tip... An was man so alles denken muss

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Hallo,


    ich bin jetzt auf dieses Forum gestoßen, weil ich mich sehr für IPTV über meine DM800 HDse interessiere.
    Ich habe das Image Newnigma2 v. 4.0.9 auf der Box.


    Kann ich jetzt einfach das Plugin IPTV ListUpdater online installieren und alles funktioniert oder gehören da noch diverse Plugins dazu?
    Leider habe ich nicht so sehr viel Speicher mehr frei und weiß nicht ob ich das Plugin installieren kann ohne die Box zu zerstören.


    Sorry, wenn das dem einen oder anderen etwas dumm vorkommt, habe aber schon negative Erfahrungen mit Plugins installieren gehabt.


    Gruß

  • Du solltest es einfach installieren können.


    Wegen dem Speicher, wieso nutzt du nicht Rambo oder Flodder?

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • [quote]Original von crazydogs
    Du solltest es einfach installieren können.


    Wie groß ist das Plugin IPTV-List-Updater überhaupt?

  • kA.
    Deshalb ja der Verweis auf Rambo und Flodder.
    Ich habe durch Rambo 200MB Flash

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • das Plugin benötigt ca. 2 MB... kannst danach aber auch auf die Flaggen verzichten... dann ist es recht klein!

    Leider keine Dreambox..... Support nur beschränkt möglich :) Und das wichtigste zum Schluss.... Fragen gehören ins Forum und nicht in mein Postfach ;)

  • Ich hab ein Problem, nach dem ich erfolgreich livestreamer Plugin installiert habe gehen meine rtmp streams nicht mehr !
    Livestreams von der 3 Liga macht er ordentliche auf sowie http mms streams nur die rtmp bleibt alles dunkel !
    Sogar bei MediaPortal das selbe, die werden nicht abgespielt.
    Davor ist alles super gelaufen !
    Bitte um Hilfe.


    DB 8000 oe2.0 Unst.